@font-face {
  font-family: "iconfont"; /* Project id 5157212 */
  src: url('iconfont.woff2?t=1776069454880') format('woff2'),
       url('iconfont.woff?t=1776069454880') format('woff'),
       url('iconfont.ttf?t=1776069454880') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-nav_icon58:before {
  content: "\e660";
}

.icon-chakanhuangjin1:before {
  content: "\e600";
}

.icon-wending:before {
  content: "\e646";
}

.icon-qianjin:before {
  content: "\e62d";
}

.icon-hexin:before {
  content: "\e655";
}

.icon-shiming:before {
  content: "\e698";
}

.icon-baohuzhong:before {
  content: "\e790";
}

.icon-risk-alarm_fill:before {
  content: "\e72e";
}

.icon-dengpao:before {
  content: "\e602";
}

.icon-zuzhijigou-jianying:before {
  content: "\e70b";
}

.icon-qiyeyuanjing:before {
  content: "\e656";
}

.icon-hangyeqingbaoguanli:before {
  content: "\e636";
}

.icon-jilvguanli:before {
  content: "\e8d3";
}

.icon-chakanhuangjin:before {
  content: "\e6f4";
}

.icon-fengxiantishi_filled:before {
  content: "\e60b";
}

.icon-diqiu:before {
  content: "\e65c";
}

.icon-quyuruqin:before {
  content: "\e75d";
}

.icon-linghuochuandianpeizhi:before {
  content: "\e7e6";
}

.icon-shuju:before {
  content: "\e61b";
}

